[title]
string=欢迎使用贝壳助手通讯录
fontname=微软雅黑
fontsize=30
color = 10707968
[explain]
string = 您可以通过贝壳助手快速查找联系人和搜索联系人、管理分组。\n\n左侧列表默认显示的是您的全部联系人。如果您需要看其他分组下的联系人，请点击左上角菜单栏切换。
fontname=微软雅黑
fontsize=20
color = 0
[quick]
string = 快速新建联系人
fontname=微软雅黑
fontsize=20
color = 10707968
[static]
fontname=微软雅黑
fontsize=20
color = 0
